/*
 * @Author: your name
 * @Date: 2020-11-26 16:48:54
 * @LastEditTime: 2021-05-24 17:06:16
 * @LastEditors: Please set LastEditors
 * @Description: In User Settings Edit
 * @FilePath: \precise_delivery_distribution_front\src\store\modules\app\getters.ts
 */
import { GetterTree } from "vuex";
import { RootState } from "@/store";
import { Getters, State } from "./_type";

const getters: GetterTree<State, RootState> & Getters = {
  permissionRoutes: (state) => state.routes,
  userRoles: (state) => state.roles,
  user: (state) => state.user,
  pageTitle: (state) => state.pageTitle,
  officials: (state) => state.officials,
  platforms: (state) => state.platforms,
  collapsed: (state) => state.collapsed,
  selectTime: (state) => state.selectTime,
  getOneTemp: (state: { setTemStepOne: any; }) => state.setTemStepOne,
};

export default getters;
