// 手机价格slider
export const PriceSlider = {
  0: "0",
  500: "",
  1000: "",
  1500: "",
  2000: "2000元",
  2500: "",
  3000: "",
  3500: "",
  4000: "",
  5000: "5000元",
  6000: "",
  7000: "",
  8000: "",
  9000: "",
  10000: "1万元",
  11000: {
    style: {
      color: "skyblue",
    },
    label: "不限",
  },
}
// 文章分类
export const articleClassify = [{
  label: '娱乐',
  value: 'ENTERTAINMENT',
}, {
  label: '社会',
  value: 'SOCIETY',
}, {
  label: '汽车',
  value: 'CARS',
}, {
  label: '国际',
  value: 'INTERNATIONAL',
}, {
  label: '历史',
  value: 'HISTORY',
}, {
  label: '体育',
  value: 'SPORTS',
}, {
  label: '健康',
  value: 'HEALTH',
}, {
  label: '军事',
  value: 'MILITARY',
}, {
  label: '情感',
  value: 'EMOTION',
}, {
  label: '时尚',
  value: 'FASHION',
}, {
  label: '育儿',
  value: 'PARENTING',
}, {
  label: '财经',
  value: 'FINANCE',
}, {
  label: '搞笑',
  value: 'AMUSEMENT',
}, {
  label: '数码',
  value: 'DIGITAL',
}, {
  label: '探索',
  value: 'EXPLORE',
}, {
  label: '旅游',
  value: 'TRAVEL',
}, {
  label: '星座',
  value: 'CONSTELLATION',
}, {
  label: '故事',
  value: 'STORIES',
}, {
  label: '科技',
  value: 'TECHNOLOGY',
}, {
  label: '美食',
  value: 'GOURMET',
}, {
  label: '文化',
  value: 'CULTURE',
}, {
  label: '家居',
  value: 'HOME',
}, {
  label: '电影',
  value: 'MOVIE',
}, {
  label: '宠物',
  value: 'PETS',
}, {
  label: '游戏',
  value: 'GAMES',
}, {
  label: '瘦身',
  value: 'WEIGHT_LOSING',
}, {
  label: '奇葩',
  value: 'FREAK',
}, {
  label: '教育',
  value: 'EDUCATION',
}, {
  label: '房产',
  value: 'ESTATE',
}, {
  label: '科学',
  value: 'SCIENCE',
}, {
  label: '摄影',
  value: 'PHOTOGRAPHY',
}, {
  label: '养生',
  value: 'REGIMEN',
}, {
  label: '美文',
  value: 'ESSAY',
}, {
  label: '收藏',
  value: 'COLLECTION',
}, {
  label: '动漫',
  value: 'ANIMATION',
}, {
  label: '漫画',
  value: 'COMICS',
}, {
  label: '小窍门',
  value: 'TIPS',
}, {
  label: '设计',
  value: 'DESIGN',
}, {
  label: '本地',
  value: 'LOCAL',
}, {
  label: '法制',
  value: 'LAWS',
}, {
  label: '政务',
  value: 'GOVERNMENT',
}, {
  label: '商业',
  value: 'BUSINESS',
}, {
  label: '职场',
  value: 'WORKPLACE',
}, {
  label: '辟谣',
  value: 'RUMOR_CRACKER',
}, {
  label: '毕业生',
  value: 'GRADUATES',
}]

// 手机品牌
export const phoneBrand = [{
  label: '荣耀',
  value: 'HONOR'
}, {
  label: '苹果',
  value: 'APPLE'
}, {
  label: '华为',
  value: 'HUAWEI'
}, {
  label: '小米',
  value: 'XIAOMI'
}, {
  label: '三星',
  value: 'SAMSUNG'
}, {
  label: 'OPPO',
  value: 'OPPO'
}, {
  label: 'VIVO',
  value: 'VIVO'
}, {
  label: '魅族',
  value: 'MEIZU'
}, {
  label: '金立',
  value: 'GIONEE'
}, {
  label: '酷派',
  value: 'COOLPAD'
}, {
  label: '联想',
  value: 'LENOVO'
}, {
  label: '乐视',
  value: 'LETV'
}, {
  label: '中兴',
  value: 'ZTE'
}, {
  label: '中国移动',
  value: 'CHINAMOBILE'
}, {
  label: 'HTC',
  value: 'HTC'
}, {
  label: '小辣椒',
  value: 'PEPPER'
}, {
  label: '努比亚',
  value: 'NUBIA'
}, {
  label: '海信',
  value: 'HISENSE'
}, {
  label: '奇酷',
  value: 'QIKU'
}, {
  label: 'TCL',
  value: 'TCL'
}, {
  label: '索尼',
  value: 'SONY'
}, {
  label: '锤子手机',
  value: 'SMARTISAN'
}, {
  label: '360手机',
  value: '360'
}, {
  label: '一加手机',
  value: 'ONEPLUS'
}, {
  label: 'LG',
  value: 'LG'
}, {
  label: '摩托罗拉',
  value: 'MOTO'
}, {
  label: '诺基亚',
  value: 'NOKIA'
}, {
  label: '谷歌',
  value: 'GOOGLE'
}]

// 职业状态
export const workStatus = [{
  label: '大学生',
  value: 'COLLEGE_STUDENT'
}, {
  label: '教师',
  value: 'TEACHER'
}, {
  label: 'IT',
  value: 'IT'
}, {
  label: '公务员',
  value: 'CIVIL_SERVANTS'
}, {
  label: '金融',
  value: 'FINANCIAL'
}, {
  label: '医务人员',
  value: 'MEDICAL_STAFF'
},]

// 可开放定向
export const openDirection = [{
  label: '地域',
  value: 'REGION'
}, {
  label: '性别',
  value: 'GENDER'
}, {
  label: '年龄',
  value: 'AGE'
}, {
  label: '兴趣分类',
  value: 'AD_TAG'
}, {
  label: '兴趣关键词',
  value: 'INTEREST_TAG'
}, {
  label: '自定人群-定向',
  value: 'CUSTOM_AUDIENCE'
}, {
  label: '行为兴趣',
  value: 'INTEREST_ACTION'
},]

// part2-投放媒体选项
export const LaunchMedia = [{
  label: '头条信息流',
  value: 'INVENTORY_FEED'
}, {
  label: '西瓜信息流',
  value: 'INVENTORY_VIDEO_FEED'
}, {
  label: '火山信息流',
  value: 'INVENTORY_HOTSOON_FEED'
}, {
  label: '抖音信息流',
  value: 'INVENTORY_AWEME_FEED'
}, {
  label: '穿山甲',
  value: 'INVENTORY_UNION_SLOT'
}, {
  label: 'ohayoo精品游戏',
  value: 'UNION_BOUTIQUE_GAME'
}, {
  label: '穿山甲开屏广告',
  value: 'INVENTORY_UNION_SPLASH_SLOT'
}, {
  label: '搜索广告——抖音位',
  value: 'INVENTORY_AWEME_SEARCH'
}, {
  label: '搜索广告——头条位',
  value: 'INVENTORY_SEARCH'
}, {
  label: '通投智选',
  value: 'INVENTORY_UNIVERSAL'
}, {
  label: '轻颜相机',
  value: 'INVENTORY_BEAUTY'
}, {
  label: '皮皮虾',
  value: 'INVENTORY_PIPIXIA'
}, {
  label: '懂车帝',
  value: 'INVENTORY_AUTOMOBILE'
}, {
  label: '好好学习',
  value: 'INVENTORY_STUDY'
}, {
  label: 'faceu',
  value: 'INVENTORY_FACE_U'
}, {
  label: '番茄小说',
  value: 'INVENTORY_TOMATO_NOVEL'
}]

// part2-投放场景选项
export const LaunchScene = [{
  label: '沉浸式竖版视频场景',
  value: 'VIDEO_SCENE'
}, {
  label: '信息流场景',
  value: 'FEED_SCENE'
}, {
  label: '视频后贴和尾帧场景',
  value: 'TAIL_SCENE'
},]