/*
 * @Author: your name
 * @Date: 2020-12-31 16:33:24
 * @LastEditTime: 2021-06-01 15:55:08
 * @LastEditors: your name
 * @Description: In User Settings Edit
 * @FilePath: \precise_delivery_distribution_front\src\router\modules\constant.ts
 */
import { RouteConfig } from "#/route";

export const Login: RouteConfig = {
  name: "Login",
  path: "/login",
  hidden: true,
  meta: {
    title: "登录",
  },
  component: () => import("@/views/Login.vue"),
};


export const NotFound: RouteConfig = {
  name: "NotFound",
  path: "/:pathMatch(.*)*",
  hidden: true,
  component: () => import("@/views/404.vue"),
};

const constantRoutes: RouteConfig[] = [Login];

export default constantRoutes;
