/*
 * @Author: your name
 * @Date: 2021-01-07 15:24:09
 * @LastEditTime: 2021-06-03 11:59:53
 * @LastEditors: Please set LastEditors
 * @Description: In User Settings Edit
 * @FilePath: \precise_delivery_distribution_front\src\views\_pageOptions\table_financial.ts
 */
export const TableColumnOfFinancial = [
  {
    title: "日期",
    dataIndex: "date",
    fixed: "left",
    ellipsis: true,
    width: 150
  },
  {
    title: "账户名称",
    dataIndex: "advertiser_name",
    slots: { customRender: "advertiser" },
    fixed: "left",
    ellipsis: true,
    width: 220
  },
  {
    title: "所属代理商",
    dataIndex: "agent_name",
    slots: { customRender: "agent" },
    fixed: "left",
    ellipsis: true,
    width: 220
  },

  {
    title: "总支出(元)",
    dataIndex: "cost",
    sorter: true,
    sortDirections: ['descend', 'ascend', false],
  },
  {
    title: "现金支出(元)",
    dataIndex: "cash_cost",
    sorter: true,
    sortDirections: ['descend', 'ascend', false],
  },
  {
    title: "赠款支出(元)",
    dataIndex: "reward_cost",
  },
  {
    title: "总存入(元)",
    dataIndex: "income",
  },
  {
    title: "总转入(元)",
    dataIndex: "transfer_in",
  },
  {
    title: "总转出(元)",
    dataIndex: "transfer_out",
  },
  {
    title: "冻结(元)",
    dataIndex: "frozen",
  },
  {
    title: "日终结余(元)",
    dataIndex: "balance",
    sorter: true,
    sortDirections: ['descend', 'ascend', false],
  },

];
